- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: fcf555f9-0071-447d-b100-24e01397f70b
    creation_time: '2024-11-09T15:03:52+01:00'
    producer:
      name: Automizer
      version: 0.2.5-?-c7c6ca5-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/goblint-regression/13-privatized_52-refine-protected-loop2-small_true.i
      input_file_hashes:
        ? /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/goblint-regression/13-privatized_52-refine-protected-loop2-small_true.i
        : 8627cbce136f39d723fc0eaadf7d8371bf261a07ec5ac59da2e79df34069083d
      specification: |+
        CHECK( init(main()), LTL(G ! overflow) )

      data_model: ILP32
      language: C
  content: [
    ]
